<?xml version="1.0" encoding="UTF-8"?>
<supermarkets>
  <supermarket>
    <company>1. Xalkiadakis</company>
    <streetaddress>Eleftheriou Venizelou</streetaddress>
	<streetnumber>176</streetnumber>
	<city>Gazi</city>
	<postcode>71414</postcode>
	<state>Crete</state>
	<country>Greece</country>
	<opening>08:00</opening>
	<closing>21:00</closing>
	<image>http://www.gentzos.tk/icons/supermarket/xalk.png</image>
	<latitude>35.326911</latitude>
	<longitude>25.071126</longitude>
  </supermarket>
  <supermarket>
    <company>2. Xalkiadakis</company>
    <streetaddress>National Road Heraklion Phaistos Lofoupoli</streetaddress>
	<streetnumber>1st klm</streetnumber>
	<city>Heraklion</city>
	<postcode>71410</postcode>
	<state>Crete</state>
	<country>Greece</country>
    <opening>08:00</opening>
	<closing>21:00</closing>
	<image>http://www.gentzos.tk/icons/supermarket/xalk.png</image>
	<latitude>35.323644</latitude>
	<longitude>25.106674</longitude>
  </supermarket>
  <supermarket>
    <company>3. Arista</company>
    <streetaddress>Mylogianni</streetaddress>
	<streetnumber>2-10</streetnumber>
	<city>Heraklion</city>
	<postcode>71410</postcode>
	<state>Crete</state>
	<country>Greece</country>
    <opening>08:00</opening>
	<closing>21:00</closing>
	<image>http://www.gentzos.tk/icons/supermarket/arista.png</image>
	<latitude>35.319747</latitude>
	<longitude>25.101962</longitude>
  </supermarket>
  <supermarket>
    <company>4. AB Vasilopoulos</company>
    <streetaddress>Leoforos Ikarou</streetaddress>
	<streetnumber>26</streetnumber>
	<city>Heraklion</city>
	<postcode>71307</postcode>
	<state>Crete</state>
	<country>Greece</country>
    <opening>08:00</opening>
	<closing>21:00</closing>
	<image>http://www.gentzos.tk/icons/supermarket/ab.png</image>
	<latitude>35.338918</latitude>
	<longitude>25.139160</longitude>
  </supermarket>
</supermarkets>		